/* Course list */
.c_body { background-color:#F3F7FC;}
.c_h1 { font-weight:bolder; font-size:36px;}

.c_course_group { color:blue;}
.c_course_type { width:15%; color:blue; background-color:yellow; border:solid 1px black;}

.c_heading_cell { color:#FFFFFF; background-color:#0000FF;}
.c_table {width:100%; border-width:0; border-color:#000000;}

.c_h1_school_name { color:red;}

/* Course list details */

.d_a_register { height:200px; padding-right:49px;}
.d_a_register a {cursor: hand; font-family:Verdana; color:#ffffff; text-decoration:none; font-weight:normal; font-size:11px; text-decoration: none;}
.d_a_register a:hover { text-decoration:underline;}
.d_body {
	background-color: #FFFFFF; 
	scrollbar-face-color: #FFFFFF;                
	scrollbar-track-color: #FFFFFF;                
	scrollbar-highlight-color: #724B25;                
	scrollbar-shadow-color: #FFFFFF;                
	scrollbar-3dlight-color: #FFFFFF;                
	scrollbar-darkshadow-color: #FFFFFF;                
	scrollbar-arrow-color: #724B25;  
	font-family:  Franklin Gothic Book, Arial, Myriad Web, Helvetica, Tahoma, Verdana, sans-serif;
	font-weight: normal;                
	font-style: normal;                
	font-size: 3mm;
}

.d_table_1{width:100%; border:none;}
.d_table_2{width:98%; margin-top:10px; color:#333}

.d_navigator { font-family:Verdana; font-size:10px;}
.d-navigator-1 {color:#3B2580;}
.d-navigator-2 {color: #333;}

.d_hor-line { background-image:url(../../images/dash.png); background-repeat:repeat-x; height:10px; margin:0 0 0 0; padding:0 0 0 0;}
.fill-round { background-image:url(../../layouts/pasa/images/fill-round.png); background-repeat:repeat-x; color:#ffffff; font-family:Verdana; font-size:10px;}
.fill-round a {height:20px; color:#ffffff} 
.d_subtitle { font-family:Verdana; font-size:12px; font-weight:bold; color:#333;}

.d_title {color:#3B2580; font-size:22px; font-family: Verdana;}
.d_course_name {color:#1D4A88; background-color:#CDE0F0; font-weight:bold; padding-left:5px; font-family: Trebuchet MS;}
.d_preis_word {color:#1D4A88; font-size:12px; font-weight:bold;}
.d_field_caption, .d_field_value {font-size:12px; font-family: Verdana; color:#333;}
.d_chf {font-size:14px; font-weight:bold; font-family: "Times New Roman", Times, serif; color:#0F253E;}
.d_descr {color:#1D4A88; font-size:16px; font-weight:bold; font-family: Trebuchet MS;}

/* Course registration */

/*input[type=text], textarea {border: groove; border-color:#999999; border-width:1px; background-color: #FFFFFF; color: #1D4A88;}*/
.r_title {font-size:18px; font-weight:bold; color:#1D4A88; font-family: Trebuchet MS;}
.r_body {background-color:#FFFFFF;}
.r_agb_text_link a {cursor: hand; color: #1D4A88; text-decoration:none; font-weight:normal; font-size:14px; text-decoration:underline;}
.r_agb_text_link a:hover {font-weight: bold;}
.r_field_caption {font-weight:bold; color:#1D4A88; font-family: Verdana; font-size:12px;}

.r_field_input {font-size:12px; font-family: Verdana; color:#333;}
.reg-input {height:20px; width:200px; background-color:#ffffff; border: solid 1px #000000; font-size:12px; color:#000000; font-family:Verdana;}
.reg-input-required {height:20px; width:200px; background-color:#ffffff; border:dashed 1px #FF0000; font-size:12px; color:#000000; font-family:Verdana;}

.reg-dropdown {border: solid 1px #000000;}
.reg-dropdown-required {border:dashed 1px #FF0000;}

/*input[type=text] {height:20px; background-color:#ffffff; border: solid 1px #000000; font-size:12px; color:#000000; font-family:Verdana;}*/
textarea {font-size:12px; color:#000000; font-family:Verdana; width:200px; border: solid 1px #000000;}
.r-fill-round { background-image:url(../../layouts/pasa/images/fill-round.png); background-repeat:repeat-x; color:#ffffff; font-family:Verdana; font-size:10px;}
.r-fill-round a {cursor: hand; font-family:Verdana; color:#ffffff; text-decoration:none; font-weight:normal; font-size:11px; text-decoration: none; height:20px;}
.r-fill-round a:hover { text-decoration:underline;}
.d_field_caption a { color:#aab2d4; font-family:Verdana; text-decoration:none; font-size:12px;}

/* Own list */

.o_body { 
	background-color: #FFFFFF; 
	scrollbar-face-color: #FFFFFF;                
	scrollbar-track-color: #FFFFFF;                
	scrollbar-highlight-color: #724B25;                
	scrollbar-shadow-color: #FFFFFF;                
	scrollbar-3dlight-color: #FFFFFF;                
	scrollbar-darkshadow-color: #FFFFFF;                
	scrollbar-arrow-color: #724B25;  
	font-family:  Franklin Gothic Book, Arial, Myriad Web, Helvetica, Tahoma, Verdana, sans-serif;
	font-weight: normal;                
	font-style: normal;                
	font-size: 3mm;
}

.o_p_1 {
	/*font-family:Verdana; color:#FBB03B; font-size:24px; padding-top:0px; margin-bottom:16px;*/
	font-family:'HelveticaNeueBold', Arial, Helvetica, sans-serif;
    font-weight:normal;
    color:#C1272D;
	behavior: url("/fileadmin/pasadena/tpl/tpl_css/content/screen/fileadmin/pasadena/tpl/tpl_css/3col_gfxborder/patches/ie-css3.htc");
	font-size:200%; font-weight:bold;
	padding-top:0px; margin-bottom:16px;
}
.o_p_2 {font-weight:bold; font-family:Verdana; color:#333; font-size:14px;}
.o_p_3 {font-weight:bold; font-family:Verdana; color:#333; font-size:14px;}
.o_p_4 {font-family:Verdana; color:#333; font-size:12px;}
.o_p_5 {font-family:Verdana; color:#333; font-size:12px; padding-top:0px; margin-bottom:16px;}

.o_table_1 {width:100%; border:none;}
.o_table_2 {width:100%; font-size:10px; }

/*.o_th_1 { background-color:#fbb03b; font-weight:bold; font-family: Verdana; color:#3B2580; font-size:12px; padding-left:10px; padding-top:3px; padding-bottom:3px;}*/

.o_th_1 {
	background-color:#fbb03b; font-weight:bold; font-family: Verdana; color:#3B2580; font-size:12px; padding-left:10px; padding-top:3px; padding-bottom:3px;
}


.o_td_1 {
	font-family:'HelveticaNeueBold', Arial, Helvetica, sans-serif;
    color:#3B2580;
    margin:0 0 0.25em 0;
	behavior: url("/fileadmin/pasadena/tpl/tpl_css/content/screen/fileadmin/pasadena/tpl/tpl_css/3col_gfxborder/patches/ie-css3.htc");
	font-size:125%; font-weight:bold; margin: 0 0 1em 0;
}
.o_td_3 {font-family:Verdana; font-size:12px; padding-left:10px; height:20px; color:#333}

a.o_a_1:link, a.o_a_1:visited, a.o_a_1:hover {FONT-SIZE:12px; font-family:Verdana; color:#3B2580; text-decoration:none;}
a.o_a_1:hover { text-decoration:underline;}

a.o_a_2:link, a.o_a_2:visited, a.o_a_2:hover {FONT-SIZE:12px; font-family:Verdana; color:#3B2580; text-decoration:none;}
a.o_a_2:hover { text-decoration:underline;}

.o_font_no_data {font-size:20px; font-weight:bold;}

/* AGB TEXT */
.agb_body { background-color:#F3F7FC;}
.agb_table { border:solid; border-width:2px; border-color:#CDE0F0; width:100%;}

.separator {
	border-top: solid 1px #3B2580; height:1px; font-size:1px
}

/* HTML+CSS Questions classes */

.q-body
{
   background-color:#ffffff;
}

.q-table
{
   border:solid;
   border-color:#CDE0F0;
   border-width:2px;
   margin-top:6px;
   background-color:#F3F7FC;
   width:100%;
}

.q-title-cell
{
   padding-left:5px;
   font-weight:bold;
}

.q-title-row
{
   background-color:#CDE0F0
}

.q-question-name
{
   padding-left:5px;
   font-weight:bold;
   font-size:12px;
}

.q-question-view
{
   padding-left:5px;
   padding-bottom:10px;
}

.q-submit-row
{
   padding-left:5px;
}

.fill-left {
	background-image:url(../../layouts/pasa/images/left-round.png); background-repeat:no-repeat;
	width:5px
}

.fill-right {
	background-image:url(../../layouts/pasa/images/right-round.png); background-repeat:no-repeat;
	width:5px
}

.errorHeading {
	font-family:Verdana; font-weight:bold; color:#FF0000; font-size:12px;
}

.error {
	color:#FF0000; font-size:10px;
}
